Mac OS9 Programme unter Mac OSX?

Dieses Thema im Forum "Mac OS" wurde erstellt von Franz8363, 09.10.2006.

  1. Franz8363

    Franz8363 Thread Starter MacUser Mitglied

    Beiträge:
    1
    Zustimmungen:
    0
    Mitglied seit:
    09.10.2006
    Ich habe folgendes Problem.
    Ich arbeite mit MAC OS X.2.8 und gebrauche dabei einige Programme welche leider nur im OS9 laufen. Jetzt möchte ich aber doch das Betriebssystem aufrüsten auf die Version 10.4.8. Ist mit diesem Betriebssystem das betreiben von OS9 auch noch möglich, oder muss ich diese Programme dann vergessen?

    Vielleicht hatte ja auch schon mal jemand das selbe Problem.

    Freundliche Grüsse

    Franz8363
     
  2. weltenbummler

    weltenbummler MacUser Mitglied

    Beiträge:
    11.050
    Zustimmungen:
    3.036
    Mitglied seit:
    01.08.2004
    Bis OS X 10.3.xx war es meines Wissens noch möglich, da eine Classic-Umgebung emuliert wurde. Unter 10.4.xx funktioniert das wohl nicht mehr.

    Edit: Lese gerade, dass ich mich getäuscht habe; auf einem Intel-Mac funktioniert es wohl nicht mehr.
     
    Zuletzt bearbeitet: 09.10.2006
  3. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    11.611
    Medien:
    16
    Zustimmungen:
    1.557
    Mitglied seit:
    24.05.2003
    Willkommen im Forum,

    ....geht ohne Probleme. :)

    Gruß Th.

    Ich nehme an, dein Rechner kann sowieso noch OS 9 booten, bzw. OS9 läuft unter Classic.
     
  4. bernie313

    bernie313 MacUser Mitglied

    Beiträge:
    22.134
    Zustimmungen:
    2.390
    Mitglied seit:
    20.08.2005
    Du kannst die Programme unter Classic laufen lassen, das klappt mit fast allen Programmen, aber nur fast.Einige gehen nicht, ich hatte früher einige Probleme mit Spielen, da liefen wohl einige Erweiterungen unter Classic nicht.
    Informier Dich über Classic, dann weißt du mehr.
     
  5. BlueCougar

    BlueCougar MacUser Mitglied

    Beiträge:
    2.814
    Zustimmungen:
    181
    Mitglied seit:
    02.06.2006
    WAs untr 10.2.8 unter Classic läuft, wird auch unter 10.4 unter Classic laufen, solange du die Hardware nicht wechselst.
     
Die Seite wird geladen...

Diese Seite empfehlen